[Preferences]
Portable=1
Version=3.3.5.8
Manufacturer=
Model=
Format=MP4
VCodec=MPEG-4 AVC / H.264
ACodec1=Fraunhofer FDK AAC
ProfileMode=0
AvoidStandby=1
H264DecoderThreads=0
MPEG4DecoderThreads=0
MPEG2DecoderThreads=0
VP8DecoderThreads=0
VP9DecoderThreads=0
TheoraDecoderThreads=0
DVDecoderThreads=0
HuffYUVDecoderThreads=0
H263DecoderThreads=0
MMX=1
MMX2=1
3DNOW=1
3DNOWEXT=1
SSE=1
SSE2=1
SSE3=1
SSSE3=1
SSE4=1
SSE42=1
AVX=1
AVX2=0
XOP=0
FMA3=0
FMA4=0
AudioVolumeThreads=0
AudioVolumeMultithread=0
AudioVolumeBuffer=3
VP8Decoder=13
VP9Decoder=15
MPEG2Decoder=1
VC1Decoder=7
WMV9Decoder=10
H264Decoder=4
VorbisDecoder=0
OpusDecoder=0
CPUPriority=1
Language=cht
WindowTop=-8
WindowLeft=-8
WindowHeight=1056
WindowStyle=1
SplitterbarPosition=70
AutoUpdate=1
DefaultCodec=0
DefaultCodec2=0
DefaultLanguage=
DefaultLanguage2=
ChannelMappingMode=1
ChannelMappingCh1=0
ChannelMappingCh2=1
ChannelMappingCh3=-1
ChannelMappingCh4=-1
ChannelMappingCh5=-1
ChannelMappingCh6=-1
ChannelMappingCh7=-1
AudioStreamIn1=180
AudioStreamIn2=180
AudioStreamOut1=200
AudioStreamOut2=230
AudioStreamOut3=70
AudioStreamOut4=70
AudioStreamOut5=70
AudioStreamOut6=60
AudioStreamOut7=60
AudioStreamOut8=80
AudioStreamOut9=180
VideoStreamIn1=180
VideoStreamIn2=180
VideoStreamOut1=200
VideoStreamOut2=200
VideoStreamOut3=115
VideoStreamOut4=70
VideoStreamOut5=140
VideoStreamOut6=60
VideoStreamOut7=60
VideoStreamOut8=80
VideoStreamOut9=0
ChapterCol1=100
ChapterCol2=80
ChapterCol3=80
ChapterCol4=80
ChapterCol5=80
DVDCol1=0
DVDCol2=80
DVDCol3=80
DVDCol4=150
DVDCol5=150
DVDCol6=200
DVDCol7=200
JobCol1=200
JobCol2=80
JobCol3=80
JobCol4=80
JobCol5=100
JobCol6=100
JobCol7=200
JobCol8=100
JobCol9=200
JobCol10=150
JobCol11=150
JobCol12=200
JobCol13=100
WindowWidth=1936
Shutdown=0
Overwrite=0
SaveMode=0
MediaType=0
MediaCustomSize=1200
FastStart=0
FileExt=0
MuxRate=0
PacketSize=2048
AVsynch=1
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
PadTop=0
PadBottom=0
PadLeft=0
PadRight=0
PadColorTop=0
PadColorBottom=0
PadColorLeft=0
PadColorRight=0
PadSynchLR=0
PadSynchTB=0
ResizeMethod=1
AspectRatio=0
CustomAspectRatio=0.0000
KeepRatio=0
Zoom=0
Resolution=-1
Height=480
Width=720
MovSplitMode=0
DeinterlaceFilter=0
Deinterlace=0
YadifMode=0
YadifOrder=-1
KernelDeintOrder=0
KernelDeintThreshold=10
KernelDeintSharp=0
KernelDeintTwoway=0
KernelDeintMap=0
PreviewVolume=40
[File]
MatrixPath=
FilmPath=
PicPath=
ChapterPath=
ImportPath=
FolderPath=
SubPath=
DVDPath=
ISOPath=
TempPath=C:\Users\Administrator\AppData\Local\Temp\xmr
TargetPath=F:\_VideoTmp
SettingPath=
OpenMode=0
[H264]
CPUMode=0
MMX=1
MMX2=1
SSE=1
SSE2=1
SSE3=1
SSSE3=1
SSE4=1
SSE42=1
AVX=1
AVX2=0
XOP=0
FMA3=0
FMA4=0
BMI1=0
BMI2=0
Level=11
Profile=1
Tune=0
Preset=5
Framerate=0
DisplayMode=0
OpenGOP=0
GOPSize=0
MinGOPSize=0
Bitrate=1500
Bitmode=0
Thread=0
AlphaDeblock=0
BetaDeblock=0
Deblock=1
Quantizer=0
Quality=0.0
BFrameNum=3
BFrameMode=0
AdaptiveBFrame=1
BPyramid=0
WeightedBPredict=1
BFrameBias=0
Transform8x8=0
IntraSearch4x4=1
IntraSearch8x8=0
PFrameSearch4x4=1
PFrameSearch8x8=1
BFrameSearch8x8=1
VBVBufferSize=24000
VBVMaxBitrate=2400
VBVInitialBuffer=0.9
BitrateVariance=1.0
QuantizerCompression=0.6
Lookahead=40
ChromaME=1
MERange=16
SceneChange=40
MEAlgorithm=1
SubpixelRef=7
WeightedPFrame=2
MinQuantizier=10
MaxQuantizier=69
MaxQuantizierDelta=4
ChromaQP=0
IPRatio=1.4
PBRatio=1.3
InterDeadzone=21
IntraDeadzone=11
AQMode=3
AQStrenght=1.0
NumRefFrame=2
MixedRefFrame=0
CABAC=1
Trellis=1
TrellisStrenght=0.0
RDStrenght=1.0
NoDctDecimation=0
NoFastPSkip=0
SliceMaxMbs=0
SlicesFrame=0
SliceMaxSize=0
Aud=0
Nalhrd=0
[Mpeg12]
Bitmode=0
Framerate=0
Colormode=0
DisplayMode=0
MaxBitrate=0
MinBitrate=0
Bitrate=0
VBVBufferSize=0
Level=0
GOPSize=0
Thread=0
MinQuantizier=2
MaxQuantizier=31
MaxQuantizierDelta=3
QuantizerComp=0.500000
FactorIP=0.800000
OffsetIP=0.000000
FactorPB=1.250000
OffsetPB=1.250000
QuantisationType=0
DCTAlgorithm=0
Trellis=0
[DNXHD]
Profile=-1
Thread=0
[DV]
Profile=-1
Thread=0
[H265]
Level=21
Profile=0
Tune=0
Preset=5
Framerate=0
DisplayMode=0
OpenGOP=0
GOPSize=0
MinGOPSize=0
Bitrate=0
Bitmode=0
Thread=0
AlphaDeblock=0
BetaDeblock=0
Deblock=1
SAODeblocking=0
SAO=0
Quality=0.0
AQMode=0
VBVBufferSize=0
VBVInitialBuffer=0.9
VBVMaxBitrate=3000
AQStrenght=1
Lossless=0
CUTree=0
QPSize=3
BFrameNum=3
BFrameMode=0
AdaptiveBFrame=1
BPyramid=0
WeightedBPredict=1
BFrameBias=0
MERange=57
SubpixelRef=0
MEAlgorithm=0
MaxMerge=0
TemporalMVP=0
WeightP=0
RDO=0
CTU=2
MinCuSize=0
MaxTuSize=3
LimitRef=3
LimitModes=0
AMP=0
Rect=0
B_Intra=0
CuLossless=0
EarlySkip=0
FastIntra=0
TSkipFast=0
RdRefine=0
TSkip=0
RdoqLevel=0
TuIntraDepth=1
TuInterDepth=1
LimitTU=0
Wpp=0
PMode=0
PME=0
Scenecut=40
BiasScenecut=5
RcLookahead=20
LookaheadSlices=8
IntraRefresh=0
StrongIntraSmoothing=0
ConstrainedIntra=0
[XviD]
Level=17
Framerate=0
GOPSize=0
Bitrate=0
Bitmode=0
Thread=0
Quantizer=0.0
BFrameNum=0
ClosedGOP=0
PacketBitstream=0
VHQBFrame=0
MotionSearch=0
VHQMode=0
VHQMetric=0
ChromaME=0
GMC=0
Slice=0
SliceThread=0
QPSearch=0
MinIQuantizer=0
MaxIQuantizer=0
MinPQuantizer=0
MaxPQuantizer=0
MinBQuantizer=0
MaxBQuantizer=0
BQuantizerRatio=0
BQuantizerOffset=0
QuantizationType=0
AdaptiveQuant=0
Trellis=0
ReactionDalay=0
AveragingPeriod=0
RCBufferSize=0
IFrameBoost=0
IFrameThreshold=0
IFrameAmount=0
OverflowStrength=0
MaxOverflowImprovement=0
MaxOverflowDegradation=0
HighBitrateScenes=0
VBVBufferSize=0
VBVMaxBitrate=0
VBVPeakBitrate=0
LowBitrateScenes=0
[VP8]
Profile=15
Bitmode=0
QualityMode=0
Framerate=0
Colormode=0
Bitrate=0
MinGOPSize=0
GOPSize=0
Thread=0
MinQuantizier=2
MaxQuantizier=31
MaxQuantizierDelta=3
QuantizerComp=0.500000
FactorIP=0.800000
OffsetIP=0.000000
FactorPB=1.250000
OffsetPB=1.250000
QuantisationType=0
DCTAlgorithm=0
Trellis=0
[NVEnc]
Level=-1
Profile=-1
Preset=0
Framerate=0
DisplayMode=0
GOPSize=0
Bitrate=16
MaxBitrate=0
Bitmode=0
Quality=65536
BFrameNum=0
VBVBufferSize=0
NumRefFrame=0
CABAC=0
[Video]
Bitmode=0
Framerate=0
Colormode=0
MaxBitrate=2000
MinBitrate=200
Bitrate=2000
VBVBufferSize=0
GOPSize=25
Quality=65567
Thread=0
MinQuantizier=2
MaxQuantizier=31
MaxQuantizierDelta=3
QuantizerComp=0.500000
FactorIP=0.800000
OffsetIP=0.000000
FactorPB=1.250000
OffsetPB=1.250000
QuantisationType=0
DCTAlgorithm=0
Trellis=0
BFrameNum=0
BFrameStrategy=0
BFrameSensitivity=40
BiDirRefine=1
BRDScale=0
MEMethod=1
MBDecision=0
4MV=0
Qpel=0
MV0=0
[SignaleType]
VideoFormat=5
ColorPrimaries=1
ColorSpace=2
ColorTrc=1
[Delogo]
Band=4
Border=0
Height=50
Width=50
X=4
Y=4
[AudioVolume]
VolumeMode=0
Volume=0
VolumeDB=0.0
VolumeNorm=0.0
[Audio]
Bitmode=0
Samplerate=8
Channels=1
VbrQuality=-1
MP3Quality=0
MP3Bitrate=-1
MP3MaxBitrate=-1
MP3MinBitrate=-1
Highpassfreq=0
Lowpassfreq=0
AACBitrate=10
AACQuality=65537
OpjectType=0
AACBandwidth=0
TNS=0
MS=0
VorbisBitrate=-1
VorbisQuality=-1
VorbisMaxBitrate=-1
VorbisMinBitrate=-1
Bitrate=-1
Bandwidth=0
Level=65536
Midside=-1
OpusBitrate=-1
Signal=-1
OpusBandwidth=0
Complex=0
SpeexBitrate=22
SpeexComplex=3
SpeexQuality=0.4
VAD=0
DTX=0
[VideoFilter]
Count=4
Filter1=deinterlace
Filter2=crop
Filter3=padding
Filter4=size
